body {
    background-color: rgb(167, 167, 167);
    width: 1980px;
}

h1,h2,h3 {
    text-align: center;
}

.form {
    background-color: white;
    border-radius: 2vw;
    width: 35vw;
    height: 50vw;
    margin-left: 38vw;
    margin-top: 8vw;
    text-align: center;
}

.head {
    font-size: 3vw;
    line-height: 6;
    font-weight: 100;
    height: 14vw;
}

.p1 {
    border-style: none;
    font-size: 2vw; 
    border-bottom: 1px solid #7882A4; 
}

.p2 {
    border-style: none;
    font-size: 2vw; 
    border-bottom: 1px solid #7882A4;
    margin-top: 3vw; 
}

.p3 {
    border-style: none;
    font-size: 1.5vw; 
    margin-top: 3vw; 
    width: 20vw;
    height: 5vw;
    border-radius: 3vw;
    text-transform: uppercase;
    font-weight: bolder;
    color: white;
    background: linear-gradient(49deg, #33a3ff, #cc00ff);
    cursor: pointer;
}

.p3:hover {
    opacity: 1.2;
}

.footer {
    margin-top: 11vw;
    font-size: 1.2vw;
}

.footer_a {
    text-decoration: none;
    color: black;
    font-weight: 500;
}